Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 07:28:11 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear,

I received my orders. 

7401374757

However, 1 item is not complete and it’s missing and I have 3 items I would like to return and exchange them for smaller size only. I called your customer service they told me exchange now is suspended for sometime and I can change when government lift the suspension.

Please confirm and advise what shall I do.

I need a guarantee.

Awaiting your feedback. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457975